{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-81B4F7F1-22DE-4285-BD37-B5C4D03E0063",
  "title": "Configuring Tenants and Resources for Multi-Tenancy",
  "ordinal": 279,
  "parent_title": "Tenants",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-81B4F7F1-22DE-4285-BD37-B5C4D03E0063.html",
  "topic_cluster": {
    "clustering_title": "Configuring Tenants and Resources for Multi-Tenancy",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-81B4F7F1-22DE-4285-BD37-B5C4D03E0063",
        "clustering_title": "Configuring Tenants and Resources for Multi-Tenancy"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-81B4F7F1-22DE-4285-BD37-B5C4D03E0063",
        "clustering_title": "Configuring Tenants and Resources for Multi-Tenancy"
      }
    ]
  }
}
